> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/user/general/reprovision-windows365.md).

# Reprovisionner Windows365

### Description

Déclenche une action de réapprovisionnement pour un Cloud PC Windows 365 existant sans attribuer une nouvelle instance. Notifie éventuellement l’utilisateur lorsque le réapprovisionnement commence.

### Emplacement

Utilisateur → Général → Réapprovisionner Windows365

**Nom complet du Runbook**

rjgit-user\_general\_reprovision-windows365

### Autorisations

#### Autorisations d'application

* **Type**: Microsoft Graph
  * GroupMember.ReadWrite.All
  * Group.ReadWrite.All
  * Directory.Read.All
  * CloudPC.ReadWrite.All
  * User.Read.All
  * Mail.Send

### Paramètres

#### Nom d'utilisateur

Nom principal d'utilisateur de l'utilisateur cible.

| Propriété         | Valeur               |
| ----------------- | -------------------- |
| Requis            | vrai                 |
| Valeur par défaut |                      |
| Type              | Chaîne de caractères |

#### licWin365GroupName

Nom d’affichage du groupe de licences Windows 365 utilisé pour identifier le Cloud PC.

| Propriété         | Valeur                                            |
| ----------------- | ------------------------------------------------- |
| Requis            | vrai                                              |
| Valeur par défaut | lic - Windows 365 Entreprise - 2 vCPU 4 Go 128 Go |
| Type              | Chaîne de caractères                              |

#### sendMailWhenReprovisioning

« Ne pas envoyer d’e-mail. » (valeur finale : $false) ou « Envoyer un e-mail. » (valeur finale : $true) peut être sélectionné comme action à effectuer. Si défini sur true, une notification par e-mail sera envoyée à l’utilisateur lorsque le réapprovisionnement du Cloud PC aura commencé.

| Propriété         | Valeur  |
| ----------------- | ------- |
| Requis            | faux    |
| Valeur par défaut | Faux    |
| Type              | Boolean |

#### fromMailAddress

Boîte aux lettres utilisée pour envoyer l’e-mail de notification.

| Propriété         | Valeur                |
| ----------------- | --------------------- |
| Requis            | faux                  |
| Valeur par défaut | <reports@contoso.com> |
| Type              | Chaîne de caractères  |

#### customizeMail

Si la valeur est définie sur true, utilise un corps d’e-mail personnalisé.

| Propriété         | Valeur  |
| ----------------- | ------- |
| Requis            | faux    |
| Valeur par défaut | Faux    |
| Type              | Boolean |

#### customMailMessage

Corps du message personnalisé utilisé pour l’e-mail de notification.

| Propriété         | Valeur                                                          |
| ----------------- | --------------------------------------------------------------- |
| Requis            | faux                                                            |
| Valeur par défaut | Insérez le message personnalisé ici. (Limité à 3000 caractères) |
| Type              | Chaîne de caractères                                            |

[Retour à l'aperçu de la référence du Runbook](/fr/automatisation/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/user/general/reprovision-windows365.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
